.section-bloc-colonne-texte {padding-top: 40px; padding-bottom: 60px; position: relative; overflow-x: clip;}
.colonne-texte-container {flex-wrap: wrap; gap: 25px;}

.section-bloc-colonne-texte h2 {width: 100%; margin-bottom: 50px;}

.colonne-texte-item {text-align: left; width: 100%;}
.fade-in { opacity: 0; transform: translateY(20px); transition: opacity 0.5s ease, transform 0.5s ease;}
.fade-in.active { opacity: 1; transform: translateY(0);}


@keyframes appearfromleft {
    from { left: -200%; }
    to { left: 0%; }
}
@keyframes appearfromleft2 {
    from { left: -200%; }
    to { left: -100px; }
}
@keyframes appearfromright {
    from { right: -200%; }
    to { right: 0%; }
}
@media screen and (min-width: 768px) {
    .section-bloc-colonne-texte {padding-top: 90px; padding-bottom: 130px;}
    .colonne-texte-item {width: calc((100% - 140px)  / 3);}
    .colonne-texte-container {gap: 70px;}
    .section-bloc-colonne-texte h2 {margin-bottom: 100px;}
}

@media screen and (min-width: 850px) {
    .section-bloc-colonne-texte.motif-right.colonne-text-vacances::after {content: url(/wp-content/uploads/2023/08/savoir-faire-top-right.svg);  width: 300px;top: 0; right: -100px;position: absolute;}
    .section-bloc-colonne-texte.motif-right.colonne-text-formation::after {content: url(/wp-content/uploads/sites/2/2023/10/formation-savoir-faire-top-right.svg);  width: 300px;top: 0; right: -100px;position: absolute;}
    .section-bloc-colonne-texte.motif-right.appear::after{animation: appearfromright 1s forwards;}
}

@media screen and (min-width: 1265px) {
    .section-bloc-colonne-texte.motif-right::after {width: 470px;}
    .section-bloc-colonne-texte.motif-left.colonne-text-vacances::before {content:url(/wp-content/uploads/2023/08/savoir-faire-bottom-left.svg); width: 270px; bottom: 0; left: -30px;  position: absolute; }
     .section-bloc-colonne-texte.motif-left.colonne-text-formation::before {content:url(/wp-content/uploads/sites/2/2023/10/formation-savoir-faire-bottom-left.svg); width: 270px; bottom: 0; left: -30px;  position: absolute; }
     .section-bloc-colonne-texte.motif-left.appear::before{animation: appearfromleft2 1s forwards;}

}

@media screen and (min-width: 1465px) {
    .section-bloc-colonne-texte.motif-right::after {width: 470px;}
    .section-bloc-colonne-texte.motif-left.colonne-text-vacances::before {content:url(/wp-content/uploads/2023/08/savoir-faire-bottom-left.svg); width: 270px; bottom: 0; left: -30px;  position: absolute; }
     .section-bloc-colonne-texte.motif-left.colonne-text-formation::before {content:url(/wp-content/uploads/sites/2/2023/10/formation-savoir-faire-bottom-left.svg); width: 270px; bottom: 0; left: -30px;  position: absolute; }
     .section-bloc-colonne-texte.motif-left.appear::before{animation: appearfromleft 1s forwards;}

}